<build>
  <configuration id="0">
    <parameter name="cic_order" value="2"/>
    <parameter name="cic_diff_delay" value="1"/>
  </configuration>
  <configuration id="1">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_diff_delay" value="2"/>
  </configuration>
  <configuration id="2">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_diff_delay" value="1"/>
  </configuration>
  <configuration id="3">
    <parameter name="cic_order" value="4"/>
    <parameter name="cic_diff_delay" value="2"/>
  </configuration>
  <configuration id="4">
    <parameter name="cic_order" value="4"/>
    <parameter name="cic_diff_delay" value="1"/>
  </configuration>
  <configuration id="5">
    <parameter name="cic_order" value="5"/>
    <parameter name="cic_diff_delay" value="2"/>
  </configuration>
  <configuration id="6">
    <parameter name="cic_order" value="5"/>
    <parameter name="cic_diff_delay" value="1"/>
  </configuration>
  <configuration id="7">
    <parameter name="cic_order" value="2"/>
    <parameter name="cic_diff_delay" value="1"/>
    <parameter name="VIVADO_ILA_p" value="true"/>
  </configuration>
  <configuration id="8">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_diff_delay" value="1"/>
    <parameter name="VIVADO_ILA_p" value="true"/>
  </configuration>
</build>